* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  cursor: none;
}

.slider {
  position: relative;
  overflow: hidden;
  height: 100vh;
  width: 100vw;
}

.slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 0.4s ease-in-out;
}

.slide.current {
  opacity: 1;
}

@media (max-width: 500px) {
  .slide .content {
    bottom: -300px;
    left: 0;
    width: 100%;
  }

  .slide.current .content {
    transform: translateY(-300px);
  }
}

.pointer {
  display: flex;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 10%;
  height: 10%;
  position: absolute;
  z-index: 90;
  pointer-events: none;
  mix-blend-mode: difference;

}

.style.cursor {
  opacity: 0;
}

/* Backgorund Images */

.slide:first-child {
  background-size: 100%;
  background: url('1.png') no-repeat center;
  background-size: contain;
}
.slide:nth-child(2) {
  background: url('2.png') no-repeat center;
  background-size: contain;
}
.slide:nth-child(3) {
  background: url('3.png') no-repeat center;
  background-size: contain;
}
.slide:nth-child(4) {
  background: url('4.png') no-repeat center;
  background-size: contain;
}
.slide:nth-child(5) {
  background: url('5.png') no-repeat center;
  background-size: contain;
}
.slide:nth-child(6) {
  background: url('6.png') no-repeat center;
  background-size: contain;
}
.slide:nth-child(7) {
  background: url('7.png') no-repeat center;
  background-size: contain;
}
.slide:nth-child(8) {
  background: url('8.png') no-repeat center;
  background-size: contain;
}
.slide:nth-child(9) {
  background: url('9.png') no-repeat center;
  background-size: contain;
}
.slide:nth-child(10) {
  background: url('10.png') no-repeat center;
  background-size: contain;
}
.slide:nth-child(11) {
  background: url('11.png') no-repeat center;
  background-size: contain;
}
.slide:nth-child(12) {
  background: url('12.png') no-repeat center;
  background-size: contain;
}
.slide:nth-child(13) {
  background: url('13.png') no-repeat center;
  background-size: contain;
}


